@charset "utf-8";
*{

  box-sizing: border-box;
}
header {
  height: 120px;
  width: 100%;
  position: fixed;
  background: #fff;
  z-index: 999;
  top: 0;
  left: 0;
  border-bottom: 2px solid #1746FF;
}
@media screen and (max-width:640px) {
    header {
      height: 80px;
  }
}

  header .inner {
  /*border-bottom: 2px solid #C80009;*/
}
.head-txt {/*追加*/
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    font-weight: bold;
    margin: 0;
}    
.head-logo .logo {
    display: flex;
    flex-direction: column; /* ロゴ縦並び */
    gap: 5px;              /* ロゴ間の余白 */
    align-items: center;    /* 中央揃え */
}
.group-logo {
    height: 50px;
}
.company-logo {
    height: 25px;
    margin-left: 20px; /* 左から20pxずらす */
}
.head-logo .logo img {
    top: 25%;
/*    height: 50px;*/
}
@media screen and (max-width:640px) {
  .group-logo {
      height: 30px;
  }
  .company-logo {
      height: 15px;
      margin-left: 10px; /* 左から20pxずらす */
  }
.head-logo .logo img {
      top: -13px;
    /*height: 50px;*/
  }
}
@media screen and (max-width:640px) {
  .head-txt{
    font-size: 20px;
  }
}
@media screen and (max-width:300px) {
  .head-txt{
    font-size: 15px;
  }
}


  body{
  margin: 0;
  background-color: #F4F2F0;
  }
  .login{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: #F4F2F0;
  max-width: initial;
  }
.card {
  box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid rgba(0,0,0,.125);
  border-radius: 0.75rem;
  margin-top: 150px;
  margin-bottom: 30px;
}
.login-card-body{
  border-top: 0;
  color: #333;
  padding: 33px;
  flex: 1 1 auto;
  min-height: 1px;
}

.login-box-msg{
  margin: 0;
  padding: 0 0px 20px;
  color: #0091FF;
  font-size: 40px;
  font-weight: bold;
}
@media screen and (max-width:640px) {
  .login-box-msg{
    font-size: 22px;
  }
}

.login-box-msg2{
  margin: 0;
  padding: 0 0px 20px;
  color: #F5876C;
  font-size: 40px;
  font-weight: bold;
}
@media screen and (max-width:640px) {
  .login-box-msg2{
    font-size: 20px;
  }
}

.login-box {
  position: absolute;
  top: 0;
  min-height: 1000px;
  width: 620px;
}

@media (max-width: 576px){
.login-box{
    margin-top: 0.5rem;
    width: 90%;
}
}
.pass-inner{
  display: flex;
  justify-content: space-between;
  align-content: center;
  width: 100%;
}

.btn-login{
  cursor: pointer;
  display: block;
  width: 100%;
  color: #fff;
  background-color: #35719b;
  border-color: #35719b;
  box-shadow: none;
  border: 1px solid transparent;
  padding: 0.775rem 0.75rem;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  border-radius: 4.25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
@media screen and (max-width:640px) {
  .btn-login {
    font-size: 17px;
  }
}
.btn-login:hover{
  background-color: #1F435B;
  border-color: #1F435B;
}

.btn-link{
  margin: 35px 0 0 0;
  padding-bottom: 30px;
}
@media screen and (max-width:640px) {
  .btn-link {
    margin: 25px 0 0 0;
    padding-bottom: 25px;
  }
}
.btn-env{
  color: #595757;
  background-color: #fff;
  border-color: #595757;
  box-shadow: none;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  border: 1px solid;
  padding: 0.775rem 0.75rem;
  font-size: 20px;
  line-height: 1.5;
  border-radius: 4.25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-env:hover{
  background-color: rgb(233, 233, 233);
}
@media screen and (max-width:640px) {
  .btn-env{
    font-size: 17px;
  }
}

.btnTbl{
  margin-top: 1rem;
  margin-bottom: 3rem;
}

.errMsg{
	color:#cc0033;
  font-size: 20px;
	font-weight:bold;
  
}
@media screen and (max-width:640px) {

  .btnTbl{
    margin-bottom: 2.2rem;
  }
  .errMsg{
    font-size: 15px;
  }
}
.space{
  margin-left: 10px;
}
